lib64corosync-devel-1.2.0-1pclos2011.x86_64.rpm


Advertisement

Description

lib64corosync-devel - The Corosync Cluster Engine Development Kit

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64corosync-devel
Package version: 1.2.0
Package release: 1pclos2011
Package architecture: x86_64
Package type: rpm
Installed size: 306.89 KB
Download size: 306.89 KB
Official Mirror: ftp.nluug.nl
This package contains include files and man pages used to develop using The Corosync Cluster Engine APIs.

Alternatives

Provides

  • corosync-devel = 1.2.0
  • corosynclibs-devel = 1.2.0
  • devel(libcfg(64bit))
  • devel(libconfdb(64bit))
  • devel(libcoroipcc(64bit))
  • devel(libcoroipcs(64bit))
  • devel(libcpg(64bit))
  • devel(libevs(64bit))
  • devel(liblogsys(64bit))
  • devel(libpload(64bit))
  • devel(libquorum(64bit))
  • devel(libsam(64bit))
  • devel(libtotem_pg(64bit))
  • devel(libvotequorum(64bit))
  • lib64corosync-devel = 1.2.0-1pclos2011
  • lib64corosync-devel(x86-64) = 1.2.0-1pclos2011
  • pkgconfig(corosync) = 1.2.0
  • pkgconfig(libcfg) = 1.2.0
  • pkgconfig(libconfdb) = 1.2.0
  • pkgconfig(libcoroipcc) = 1.2.0
  • pkgconfig(libcoroipcs) = 1.2.0
  • pkgconfig(libcpg) = 1.2.0
  • pkgconfig(libevs) = 1.2.0
  • pkgconfig(liblogsys) = 1.2.0
  • pkgconfig(libpload) = 1.2.0
  • pkgconfig(libquorum) = 1.2.0
  • pkgconfig(libsam) = 1.2.0
  • pkgconfig(libtotem_pg) = 1.2.0
  • pkgconfig(libvotequorum) = 1.2.0

Obsoletes

  • corosync-devel < 0.92-7
  • corosynclibs-devel < 1.1.0

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64corosync-devel rpm package:
      # apt-get install lib64corosync-devel
    Advertisement
    Advertisement